View Issue Details

IDProjectCategoryView StatusLast Update
0002401Minis-Jeux[All Projects] Bugpublic2018-02-12 23:02
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Summary0002401: Planet Generator n'est pas random
Descriptionhttps://xenos.reinom.com/planet-generator/

Toujours la même planète (problème de seed)
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-12 17:44 Xenos New Issue
2018-01-15 13:08 Xenos Assigned To => Xenos
2018-01-15 13:08 Xenos Status New => In progress
2018-01-15 14:21 Xenos Status In progress => Ready
2018-01-15 14:21 Xenos Resolution open => fixed
2018-02-04 16:37 AutoUpdater Assigned To Xenos =>
2018-02-04 16:37 AutoUpdater Status Ready => Resolved
2018-02-12 23:02 Xenos Assigned To => Xenos
2018-02-12 23:02 Xenos Status Resolved => Close